
.con-sf{
background-color: #fff;
}
.con-bs-l{
    width: 50%;
    overflow: hidden;
    background: url() no-repeat;
    background-size:px px;
    align-items: center;
    display:flex;
    height:px;
}
.jump-send-f{
    border-radius: 10px;
}
.send-error {
    position: absolute;
    padding: 8px;
    font-size: 12px;
    border: 1px solid #c80000;
    color: #c80000;
    right: 5px;
    top: 3px;
    border-radius: 10px;
    display: none;
}
.title {
    color: #000;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
}
.fixyz-f {
    margin-top: 20px;
    display: flex
;
    justify-content: center;
    width: 100%;
    margin-bottom: 20px;
}
.fixyanz {
    display: flex
;
    gap: 10px;
}
.code {
    position: relative;
}
.fixsendcode {
    height: 45px;
    border-radius: 10px;
    border: none;
    background: #F5F4F5;
    display: block;
    width: 100px;
    padding-left: 10px;
    font-size: 16px;
    color: #3E4751;
}
.con-bs-r{
    width: 50%;
    box-shadow: 0px 0.1rem 0.6rem rgba(30,34,40,.15);
    padding:0 3%;
    align-items: center;
    display: flex;
    background-color: #fff;
}
.conbsl-m{
    margin-left: 14%;
    color: #fff;
}
.consl-t1{
    font-size: 24px;
}
.conifs{
    color: #fff;
    font-size: 16px;
    padding-left: 42px;
    position: relative;
    width: 100%;
    margin-top: 35px;
    display: block;
    text-shadow: 3px 3px 3px rgba(0,0,0,.8);
}
.conifs:hover{
    color: #B61717;
}
.conifs::before {
    position: absolute;
    font-size: 20px;
    color: #fff;
    left: 0px;
    top: -2px;
    font-family: icomoon_35;
}
.cif-em::before {
    content: '\e901';
}
.cif-tel::before {
    content: '\e942';
}
.cif-addr::before {
    content: '\e600';
    font-family: icomoon;
}
.conbsl-sharef{
    margin-top: 35px;
}
.conbsl-sharef .ft-b4-sh{
    background-color: #fff;
}
.conbsl-sharef .ft-b4-sh:before {
    color: #27140F;
}
.conbsl-sharef .ft-twitter{
    color: #27140F;
    line-height: 19px;
}

.sem-tit{
    text-align: left;
    margin-bottom: 10px;
}
.send-m-f{
    width: 100%;
}
.sem-in-f{
    display: flex;
    flex-wrap: wrap;
}
.sem-in-sf{
    margin-top: 20px;
    width: 100%;
    position: relative;
}
.semin-send-error {
    position: absolute;
    padding: 8px;
    font-size: 12px;
    border: 1px solid #c80000;
    color: #c80000;
    right: 5px;
    top: 5px;
    border-radius: 10px;
    display: none;
}
.semin-send-down {
    background: var(--MainColor);
    width: 100%;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0px;
    border-radius: 5px;
    z-index: 50;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    padding-left: 2%;
    transition: all 0.8s ease 0s;
    opacity: 0;
}
.semin-send-in:focus + .semin-send-down {
    opacity: 1;
    top: 45px;
}
.semin-short {
    width: 49%;
}
.semin-r {
    margin-left: 2%;
}
.semin-send-in {
    height: 45px;
    border: none;
    border-radius: 10px;
    background: #F5F4F5;
    display: block;
    width: 100%;
    padding-left: 20px;
    font-size:16px;
color:#3E4751;
    font-family: "Montserrat", sans-serif;

}
.send-error-2 {
    position: absolute;
    padding: 8px;
    font-size: 12px;
    border: 1px solid #c80000;
    color: #c80000;
    right: 5px;
    bottom: 5px;
    border-radius: 10px;
    display: none;
}
.semin-send-error-2 {
    position: absolute;
    padding: 8px;
    font-size: 12px;
    border: 1px solid #c80000;
    color: #c80000;
    right: 5px;
    bottom: 5px;
    border-radius: 10px;
    display: none;
}
.sem-textarea-sf{
    margin-top: 20px;
    width: 100%;
    position: relative;
}
.semin-send-textarea{
    width: 100%;
    height: 145px;
    background: #F5F4F5;
    border-radius: 0;
    padding: 20px;
    border: none;
    font-size:16px;
color:#3E4751;
    border-radius: 10px;
    font-family: "Montserrat", sans-serif;
}
.semin-submit{
    background: var(--MainColor);
    text-align: center;
    height: 45px;
    line-height: 45px;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    width: 100%;
    margin-top: 10px;
    cursor: pointer;
    transition: all 0.2s ease 0s;
    border:none;
}
.semin-submit:hover{
    background-color: #20201F;
}

@media screen and (max-width:980px) {
    .semin-r {
        margin-left: 0%;
    }
    .semin-short {
        width: 100%;
    }
    .con-sf {
        margin-top: 30px;
    }
    .con-bs-r {
        width: 100%;
        margin-top: 20px;
        align-items: flex-start;
        padding:20px 3%;
        padding-bottom: 25px;
    }
    .cif-addr::before {
        content: "";
        width: 20px;
        height: 21px;
        background-size: 100%;
    }
    .conifs::before {
        font-size: 16px;
        top:0px;
    }
    .conifs {
        margin-top: 20px;
        padding-left: 30px;
    }
    .con-bs-l {
        width: 100%;
        overflow: hidden;
        background-size: 567px 499px;
        align-items: center;
        display: flex;
        height: 300px;
    }
}